/* CSS Document */
body{padding:0; margin:0px; font-size:12px; color:#000000; background-color:#E6EFFD; line-height:2;}
a{font-size:12px; color:#000; text-decoration:none}
a:hover{color:#003366; text-decoration:underline;}
img{border:none}
ul,li,dd,dl,h1,h2,h3,form{padding:0px; margin:0px;list-style:none;}
.size14-hui{font-size:14px; color:#686868;}
.size14 {font-size:15px;}
.size18 {font-size:18px;}
.qc{clear: both;}
.kong{ height:10px;}
.kong2{ height:60px;clear: both;}

.top { width:100%; height:80px; overflow:hidden;}
.top-name{width:100%; font-size:14px; color:#FF0000;}
.top-logo{ width:155px; height:80px; overflow:hidden; float:left; padding-left:100px;}
.top-r{width:725px;height:80px;float:right;}


#menu {width:100%; height:80px; padding-top:30px; overflow:hidden;}

#menun {width:100%; height:46px; padding-top:6px; overflow:hidden;}

#nav_zzjs {width:100%; height:30px; padding-top:6px; overflow:hidden;}
#nav_zzjs li{ float:left;width:97px;height:30px;overflow:hidden;}
.index-ax { border-left:1px solid #D7E3F9;}
#nav_zzjs li a{ display:block;width:96px; height:30px; line-height:30px; font-size:16px; font-weight:bold; color:#000000;}
#nav_zzjs li a:hover{text-decoration:none; color:#000000; background-color:#D7E3F9;}

#nav_zzjs li dl{width:97px!important; /* IE7+FF */width:97px;margin:auto; margin-left:0px!important; /* IE7+FF */margin-left:-48px; background-color:#D7E3F9;position:absolute;display:none; padding:8px 0px;}
#nav_zzjs li dl dd{display:block;width: 97px!important; width:97px; float:left;vertical-align: middle;overflow:hidden;}
#nav_zzjs li dl dd a{display:block;width: 97px!important; width:97px; height:24px;float:left;font-size: 12px; color:#000000;font-weight: normal;}
#nav_zzjs li dl dd a:hover {background-color:#B2CDFF;color:#000000;}

.index-bannerbj { width:100%; /*background-image:url(banner-bj.jpg); */overflow:hidden;text-align:center; background-color:#6681F4;}
.index-bannerbj img {width:1000px; }
.index-banner { width:1000px; background-image:url(banner.jpg); background-repeat:repeat;overflow:hidden;margin:auto; text-align:center;}
.index-flash { width:1000px;  border:0px;}
.index-body{width:100%;}
.index-c1{width:100%; height:430px; background-color:#FFFFFF; overflow:hidden;}
.index-c1c{width:1000px;height:430px; background-color:#FFFFFF; overflow:hidden; text-align:left;}
.index-c1l{width:390px;height:430px; padding-top:25px; overflow:hidden; float:left; text-align:left;}
.index-c1r{width:600px;height:430px;overflow:hidden; float:right; text-align:left;}
.index-bt{font-size:24px; text-align:left; padding-left:25px;}
.index-mo{ width:115px; height:31px; overflow:hidden;font-size:18px; text-align:center; background-image:url(ann.png); padding-top:6px;}
.index-mo a{color:#FFFFFF;}
.index-c2{width:100%; height:430px; overflow:hidden;}
.index-c2c{width:1000px;height:430px; background-color:#FFFFFF; overflow:hidden; text-align:left;}
.index-c2l{width:600px;height:430px; overflow:hidden; float:left; text-align:left;}
.index-c2r{width:390px;height:430px;overflow:hidden; padding-top:25px; float:right; text-align:left;}

.page { text-align:center;border-top:1px solid #B2CDFF; padding:5px;}

.foot-link { width:100%; background-color:#B2CDFF; font-size:20px; color:#ffffff;}
.foot-link a {font-size:14px; color:#000066;line-height:28px;}
.foot {width:100%; color:#000000; }
.foot-p { width:100%;text-align:center; padding:5px;}
.foot-z { width:1000px;text-align:left; padding:5px;}

.foot-wz { padding-left:200px;}

.news-gg {  background-color:#FFCC33;}
.n-gg {width:100%; background-color:#6681F4; text-align:center;}

.n-body { width:980px; padding:10px; text-align:left;background-color:#FFFFFF;}
.n-tite{font-size:22px;color:#000000;width:980px;padding-left:20px;font-weight:bold;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #003366;background-color:#FFFFFF;}
.n-tite p {font-size:12px; color:#000;font-weight:normal;}

.n-con{width:100%; margin:auto;}
.about-lb {width:1000px; height:330px; text-align:center;}
.about-li {width:260px; height:155px; float:left; margin:35px; background-color:#FFFFFF; font-size:18px; color:#666666; text-align:center;}
.about-li img { width:103px; height:87px; margin-top:20px;}
.about-li a {font-size:18px; color:#666666;}
.new-zx {width:1000px; text-align:left; border-bottom:1px solid #B2CDFF;background-color:#FFFFFF;}
.new-lb {width:1000px; height:330px; text-align:center;}
.new-li {width:260px; height:180px; float:left; margin:35px; background-color:#FFFFFF; font-size:18px; color:#666666; text-align:center;}
.new-li img { width:160px; height:120px; margin-top:10px;}
.new-li a {font-size:18px; color:#666666;}


#nav{width:175px; padding-left:25px; overflow:hidden;}
#nav h3{ clear:both;/*cursor:pointer; height:28px;*/text-align:left;color:#932F00;}
#nav h3 a{ color:#932F00; font-size:14px; line-height:28px;}
#nav div{/*display:none; border-top:none*/}
#nav div p{ clear:both; margin:0px; padding:0px;}
#nav div p a { color:#932F00;}

.dqy { padding:5px 20px;border-bottom:1px solid #DAB866;}
.cp-img{ width:184px;padding:2px; border: 1px solid #932F00;background-color:#F3E587;overflow:hidden;}
.cp-img img{height:168px; width:184px;}
#n-cp{padding:3px 0px;}
#n-cp ul{ width:190px; float:left;padding:0px; margin:10px 3px; background-color:#932F00;list-style:none;overflow:hidden;}
#n-cp ul li{ text-align:left;}
#n-cp ul li a { display:block; text-align:center; width:170px; height:24px;color:#F3E587; overflow:hidden;}
.n-cp-img { width:790px; height:370px;overflow:hidden;}
.n-cp-ss {font-weight:normal; padding-top:10px; text-align:center;}
.n-cp-ssn {border: 1px solid #D09E59;background-color:#DAB866;}

.link {width:auto;float:left;border-bottom: 1px dashed #D09E59; padding:0px 10px;}
#map{padding:20px; margin:0;clear: both;}
#map li{padding-left:20px; width:200px; float:left; font-size:14px;}
#map li dd{padding:0px;margin:0; height:28px; font-size:12px;}